### Name: homologSYMBOL
### Title: Gene symbol
### Aliases: homologSYMBOL


### ** Examples

     # Convert to a list
     xx <- as.list(homologSYMBOL)     
     if(length(xx) > 0){
         xx[1:5]
     }



